/*
Theme Name: Lightning Child
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/


/* メニューバー */
.global-nav-list>li .global-nav-name{
	font-size:16px;
}
.global-nav-list>li .global-nav-description{
	font-size:12px;
}


.site-header{
	border-top: 3px solid var(--vk-color-primary);
}
.site-footer{
	background-color: var(--vk-color-primary);
    color: #fff;
}
.footer-nav{
	background-color: #f8f8f8;
}
.site-footer-copyright p + p{
	display:none;
}
.page-header{
	background-color: #f8f8f8;
    color: var(--vk-color-primary);
}
.veu_socialSet-position-after{
	margin-top: 7em;
}
.entry-meta-item.entry-meta-item-author{
	display:none;
}

.vk-mobile-nav-menu-btn{
	top:7px;
}
.vk-mobile-nav{
	background-color: #f8f8f8;
}
.vk-mobile-nav .widget_nav_menu ul li a,
.vk-mobile-nav nav ul li a{
	font-weight: bold;
    font-size: 1.2em;
    color: var(--vk-color-primary);
	padding:.7em;
}

.site-footer-content > .row{
	flex-direction: column;
}


/* ディスコグラフィー */
.discography_con_in h2,
.discography_con_in p{
	margin-bottom:0;
}
.discography_con_in a{
	color: #333;
	display: block;
}
.discography_con_wrap{
	width: calc(100% / 3 - 15px);
	margin-bottom: 30px;
	padding: 20px;
	background-color: #f8f8f8;
	margin-left:15px;
}
.discography_detail{
	margin-top:5px;
}
h2.discography_detail_title{
	font-size: 1.2rem;
}
.discography_detail_release{
	color: var(--vk-color-primary);
	font-size: 0.9rem;
}
.discography_img img{
	width:100%;
	height:100%;
	vertical-align: middle;
}
.discography_img a:hover img{
	opacity: 0.7;
}
.vk_posts.next-prev,
.single-discography .vk_posts
.single-discography .vk_posts.next-prev{
	display: none;
}


.single-discography .entry-title{
	margin-top:0;
	border-bottom: 1px solid var(--vk-color-primary);
	padding-bottom: 5px;
}
.single-discography p{
	margin-bottom:0;
}
.discography_img_ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	margin: 0;
	list-style: none;
}
.discography_img_li{
	width: calc(100% / 3 - 15px);
	margin:0;
}
.discography_img_li + .discography_img_li{
	margin-left: 22.5px;
}
.discography_img_li img{
	vertical-align: middle;
}
.discography_img_li a:hover img{
	opacity: 0.7;
}
.single_discography_con + .single_discography_con{
	margin-top:50px;
}


@media (min-width: 992px) {
	.site-footer-content .col-lg-4{
		max-width: 100%;
	}
}

@media (max-width: 991.98px) {
	.profile_member_wrap{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.profile_member_con{
		width: calc(100% / 2 - 7.5px);
		margin-bottom:30px;
	}
	.profile_member_con_right{
		font-size: 1.1em;
		margin-top:0;
	}
	.me_profile_text_th, .me_profile_text_td{
		border:none;
	}
	
	
}

@media screen and (max-width: 767px) {
	
	.site-body{
		padding:2rem 0 5rem;
	}
	
	.discography_con_wrap{
		width: calc(100% - 30px);
		margin: 0 auto;
		margin-bottom: 50px;
	}
	.discography_img_ul{
		flex-wrap: wrap;
	}
	.discography_img_li{
		width: calc(100% / 2 - 5px);
	}
	.discography_img_li + .discography_img_li{
		margin-left:0;
	}
	.discography_img_li:first-child{
		width:100%;
		margin-bottom:10px;
	}
	.discography_img_li:nth-child(2){
		margin-right:10px;
	}
	.single_discography_con + .single_discography_con{
		margin-top:30px;
	}
	
	
}
